# Welcome to C# Advanced 

This course would be an addition to the previous one, C# Basic. Through out this 15 module course we will cover some more advanced topics and features of the C# language as well as try to build a small application as a workshop. Since it is an advanced subject, the aims will be to work more individually, solve problems, find solutions and tackle issues so that we set a good foundation and good working habits and practices. Hope you have fun and good luck 😉 

### Contact
stojanovskatanja@hotmail.com
manasiev.design@gmail.com

